/**
 * (c) by aheadware.com
 */

var app = app || {};
app.state = app.state || {};

app.state.MembershipOverview = function()
{
    var state = app.core.StateManager.createState( 'membership-overview');

    state.onEnter = function( p )
    {
        let $content = app.core.View.getContent();

        app.core.Rpc.call(
            'Notification',
            'create',
            null,
            function(res)
            {
            }
        );

        app.gui.PageLoader.hide();
    };

    return state;
};